## haskell-aeson-diff 1.1.0.8

=== debian/changelog ===
haskell-aeson-diff (1.1.0.8-1build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 17:59:47 +0200

haskell-aeson-diff (1.1.0.8-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 00:42:28 +0200

haskell-aeson-diff (1.1.0.8-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:28:52 -0700

haskell-aeson-diff (1.1.0.7-1) unstable; urgency=low

  * Initial release

 -- Félix Sipma <felix+debian@gueux.org>  Fri, 28 Feb 2020 15:12:02 +0100
