## haskell-aeson-diff 1.1.0.9

=== debian/changelog ===
haskell-aeson-diff (1.1.0.9-1build2.1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:52:39 +0200

haskell-aeson-diff (1.1.0.9-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:19:05 +0000

haskell-aeson-diff (1.1.0.9-1build1) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:05:27 +0000

haskell-aeson-diff (1.1.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 10:31:46 +0300
