=== debian/control ===
--- 
+++ 
@@ -1,39 +1,37 @@
 Source: haskell-aeson-diff
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Félix Sipma <felix+debian@gueux.org>
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.6),
  ghc-prof,
- libghc-aeson-dev,
+ libghc-aeson-dev (>= 2.0.3),
  libghc-aeson-prof,
  libghc-edit-distance-vector-dev,
  libghc-edit-distance-vector-prof,
- libghc-hashable-dev,
- libghc-hashable-prof,
  libghc-scientific-dev,
  libghc-scientific-prof,
- libghc-unordered-containers-dev,
- libghc-unordered-containers-prof,
  libghc-vector-dev,
  libghc-vector-prof,
  libghc-optparse-applicative-dev,
  libghc-optparse-applicative-prof,
+ libghc-yaml-dev,
+ libghc-yaml-prof,
+ libghc-cabal-doctest-dev (>= 1),
+ libghc-cabal-doctest-dev (<< 1.1),
+ libghc-cabal-doctest-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-edit-distance-vector-doc,
- libghc-hashable-doc,
  libghc-scientific-doc,
- libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/thsutton/aeson-diff
+Standards-Version: 4.7.0
+Homepage: https://github.com/ysangkok/aeson-diff
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aeson-diff
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-aeson-diff]
 X-Description: extract and apply patches to JSON documents
  This is a small library for working with changes to JSON documents. It
  includes a library and two command-line executables in the style of the
